Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000250ScribusShape Drawingpublic2004-02-03 23:262006-03-05 15:04
Reportercbradney 
Assigned Tocbradney 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target VersionFixed in Version1.3.3cvs 
Summary0000250: Add control-click/drag for lines to keep to 15 degree angles
DescriptionAdd control-click and we could get lines at 0,45,90,135 etc degress.
TagsNo tags attached.
Patch
Attached Files

- Relationships
has duplicate 0000564closedcbradney shift-constrain to 0, 45, 90, or user-defined presets 
has duplicate 0001486closedcbradney way to limit draw lines to 15 degree increments when holding down a key 

-  Notes
(0001283)
cbradney (administrator)
2004-04-30 18:27

Or user set changes, eg 15 degrees, 10 degrees
(0003334)
cbradney (administrator)
2005-01-04 17:32

Preferences option for degree to lock to

- Issue History
Date Modified Username Field Change
2004-02-03 23:26 cbradney New Issue
2004-04-30 18:27 cbradney Note Added: 0001283
2004-04-30 18:29 cbradney Relationship added has duplicate 0000564
2004-09-24 01:00 cbradney Product Version => 1.3
2005-01-04 17:32 cbradney Relationship added has duplicate 0001486
2005-01-04 17:32 cbradney Note Added: 0003334
2006-02-07 22:42 plinnell Assigned To => cbradney
2006-02-07 22:42 plinnell Status new => acknowledged
2006-02-28 00:45 cbradney Status acknowledged => resolved
2006-02-28 00:45 cbradney Fixed in Version => 1.3.3cvs
2006-02-28 00:45 cbradney Resolution open => fixed
2006-03-05 15:03 cbradney Summary Add control-click/drag for lines to keep to 45 degree angles => Add control-click/drag for lines to keep to 15 degree angles
2006-03-05 15:04 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker